@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Regular'), local('Roboto-Regular'), url(/font/Roboto-Regular.woff) format('woff');
}
@font-face {
  font-family: 'RobotoBold';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Bold'), local('Roboto-Bold'), url(/font/Roboto-Bold.woff) format('woff');
}


html,body{
  color: #000;
  font-family: 'Roboto', sans-serif;
  line-height: 180%;
  margin-bottom: 0px;

}
a:link,a:hover,a:visited{
  color: #000;
}
img{
  max-width : 100%
}
.logo{
  position: fixed;
}

.container{
  padding: 50px 50px 0 50px;
}

.main{
  padding: 60px 0 0 110px;
}

.name{
  font-family: 'RobotoBold', sans-serif;
  letter-spacing: 0.2em;
  font-size: 230%;
  margin-bottom: 50px;
}

table{
  line-height: 150%;
  border-spacing: 0px 5px;
}
th{
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  color: #000;
  white-space: nowrap;
}
td{
  padding-left: 30px;
}

.name{
  padding-bottom: 40px;
}
h2{
  font-size: 140%;
  margin-top: 50px;
  margin-bottom: 15px;
}
.about,.contact{
  font-family: 'Helvetica Neue', Helvetica, Arial, Verdana, 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 90%;
  color: #444;
  margin-bottom: 20px;
}

.social{
  margin-top: 50px;
}

.footer{
  font-size: 60%;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  letter-spacing: 0.15em;
  line-height: 100%;
}

@media screen and (min-width:0px) {
  .container{
    padding: 20px 10px 0 10px;
  }
  .main{
    padding: 0 0 0 0;
  }
  .logo{
    display: none;;
  }
  td{
    padding-left: 10px;
  }
}
@media screen and (min-width:320px) {
  .container{
    padding: 20px 10px 0 10px;
  }
  .main{
    padding: 0 0 0 0;
  }
  .logo{
    display: none;;
  }
  td{
    padding-left: 20px;
  }

}

@media screen and (min-width:520px) {
  .container{
    padding: 50px 50px 0 50px;
  }
  .main{
    padding: 60px 0 0 110px;
  }
  .logo{
    display: inline;;
    position: fixed;
  }
  td{
    padding-left: 30px;
  }

}
